.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	background-position: center;
	text-align: center;
}
.footerpink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0099;
	background-position: center;
	text-align: center;
	font-weight: bold;
}
.homebody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	padding: 24px 8px 8px;
	margin: 0px;
	vertical-align: top;
}
.gallerypics {
	background-position: center;
	text-align: center;
	padding: 3px;
	margin: 5px;
}
.poptext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 10px;
}
a:link {
	color: #FF3399;
}
a:hover {
	color: #999999;
}
.homebodybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	padding: 8px;
	margin: 0px;
	font-weight: bold;
}
.galleryinfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-position: right bottom;
	text-align: right;
	padding-top: 1px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: bottom;
	margin: 0px;
}
.GalleryPS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF3399;
}
.poptextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
	text-align: left;
}
a:visited {
	color: #FF3399;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	margin: 2px;
	padding: 4px;
	vertical-align: top;
	background-color: #FFE6FA;
}
.linksgreybg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	margin: 2px;
	padding: 4px;
	vertical-align: top;
	background-color: #FFFFFF;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.hidlinks {
	color: #666666;
	text-decoration: none;
}
.bold {
	font-weight: bold;
}
.buttontds {
}
.newbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding: 24px 8px 8px;
	margin: 0px;
	vertical-align: top;
	width: 361px;
}
.newbodytextonly {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding: 24px 8px 8px 0px;
	margin: 0px;
	vertical-align: top;
}
.rhtdpanel {
	vertical-align: top;
}
.italics {
	font-style: italic;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.pageborder {
	border: 1px solid #EDEDED;
	background-color: #EDEDED;
}
.latest {
	vertical-align: bottom;
	padding-right: 16px;
	background-color: #EDEDED;
	padding-left: 16px;
}
.newbodylinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding: 24px 8px 8px;
	margin: 0px;
	vertical-align: top;
	width: 400px;
}
.exhibitcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	padding: 0px 8px 8px;
	margin: 0px;
	vertical-align: top;
}
